Kampagnen

Home > E-Shop > Kampagnen
AJS-37 Viggen: 16-2 Red Flag Campaign

Benötigt DCS World Version 2.2!

Die AJS-37 VIggen: 16-2 Red-Flag-Kampagne stellt eine typische Red-Flag-Übung in einer AJS-37 Viggen über dem Himmel Nevadas dar. Nimm die Rolle eines amerikanischen Piloten ein, der in einem Austauschprogramm für die schwedische Luftwaffe im Cockpit der Viggen an Red Flag teilnimmt. Diese Kampagne beinhaltet ausgiebige Briefings und eine Lineup-Card in PDF-Form für jede Mission. Die Kampagne kommt von den Machern der Spitfire: Epsom und Mustang: Charnwood Kampagnen.

Als Berater dienten Piloten, die an echten Red-Flag-Übungen teilgenommen haben. Diese Kampagne wird für jeden virtuellen Piloten eine echte Herausforderung darstellen.

Lokalisierung: Englisch

Nicht STEAM-kompatibel

Ein anderes Produkt wird benötigt.

Minimale Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i3; RAM: 8 GB; Freier Plattenplatz: 30 GB; Separate Grafikkarte: 2 GB VRAM (AMD, NVIDIA); Benötigt Internetaktivierung.

Empfohlene Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i5+; RAM: 16 GB; Freier Plattenplatz: 30 GB; Grafikkarte: NVIDIA GeForce GTX780 / ATI R9 290 oder besser; Joystick; Benötigt Internetaktivierung.

Dieses Produkt kann über den Modul-Manager in DCS World heruntergeladen und installiert werden. Wenn du DCS World noch nicht installiert hast, kannst du es über den Web-Installer durch Klicken auf diesen Link installieren. Sollte in der Produktbeschreibung keine Information zur benötigten Version von DCS World stehen, brauchst du nur die "Stable"-Version DCS World 1.5 auf deinem PC installiert haben.

P-51D Charnwood-Kampagne

Benötigt DCS World Version 2.1!

Die Charnwood-Kampagne ist eine auf historische Ereignisse basierende Kampagne für die P-51D Mustang und spielt in der Normandie im Juli 1944. Sie stammt von den Machern der Spitfire LF Mk.IX: Epsom-Kampagne. In der Charnwood-Kampagne geht es um die von P-51D geflogenen Missionen zur Unterstützung des alliierten Landekopf-Ausbruches in der Normandie und der schlussendlichen Eroberung von Cean. Angesichts der Fähigkeiten der Mustang für Luft-Luft- und Luft-Boden-Einsätze (Bomben und Raketen) bietet diese Kampagne eine Fülle von Missionstypen und Herausforderungen. Alle Missionen basieren auf real durchgeführte Einsätze bis hin zum damaligen Wetter, der Missionszeit, den Geschwadern, den Aufgaben und den Standorten der Alliierten und der Achsenmächte.

Lokalisation: Englisch

Nicht STEAM-kompatibel

Ein anderes Produkt wird benötigt.

Minimale Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i3; RAM: 8 GB; Freier Plattenplatz: 30 GB; Separate Grafikkarte: 2 GB VRAM (AMD, NVIDIA); Benötigt Internetaktivierung.

Empfohlene Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i5+; RAM: 16 GB; Freier Plattenplatz: 30 GB; Grafikkarte: NVIDIA GeForce GTX780 / ATI R9 290 oder besser; Joystick; Benötigt Internetaktivierung.

Dieses Produkt kann über den Modul-Manager in DCS World heruntergeladen und installiert werden. Wenn du DCS World noch nicht installiert hast, kannst du es über den Web-Installer durch Klicken auf diesen Link installieren. Sollte in der Produktbeschreibung keine Information zur benötigten Version von DCS World stehen, brauchst du nur die "Stable"-Version DCS World 1.5 auf deinem PC installiert haben.

F-15C "The Georgian War"-Kampagne

Benötigt DCS World Version 1.5 oder 2.5!

"The Georgian War" ist eine fiktionale Kampagne von Chris "Viper" Long und Baltic Dragon. Sie ist von realen Ereignissen inspiriert, die während dem Kaukasuskrieg (Russo-Georgian War) in 2008 stattfanden.

Diese Kampagne versetzt dich in die Rolle eines Piloten, der gerade in Tbilisi ankommt. Er ist Teil einer kleinen Abordnung zur Vorführung der Fähigkeiten der F-15C gegenüber der georgischen Regierung, die Interesse am Kauf mehrerer Flugzeuge gezeigt hat. Du und deine Kollegen werdet vom Ausbruch eines bewaffneten Konfliktes überrascht. Als die Kämpfe eskalieren, werdet ihr in den Krieg mit hineingezogen.

Hinweis: Für diese Kampagne muss DCS: Flaming Cliffs 3 oder die F-15C für DCS World als Teil von DCS World 1.5 installiert sein.

Der Kopierschutz beinhaltet 3 Aktivierungen.

Nicht STEAM-kompatibel

Ein anderes Produkt wird benötigt.

Minimale Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i3; RAM: 8 GB; Freier Plattenplatz: 30 GB; Separate Grafikkarte: 2 GB VRAM (AMD, NVIDIA); Benötigt Internetaktivierung.

Empfohlene Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i5+; RAM: 16 GB; Freier Plattenplatz: 30 GB; Grafikkarte: NVIDIA GeForce GTX780 / ATI R9 290 oder besser; Joystick; Benötigt Internetaktivierung.

Dieses Produkt kann über den Modul-Manager in DCS World heruntergeladen und installiert werden. Wenn du DCS World noch nicht installiert hast, kannst du es über den Web-Installer durch Klicken auf diesen Link installieren. Sollte in der Produktbeschreibung keine Information zur benötigten Version von DCS World stehen, brauchst du nur die "Stable"-Version DCS World 1.5 auf deinem PC installiert haben.

Spitfire LF Mk. IX "Operation Epsom"-Kampagne

Benötigt DCS World Version 2.1!

Fliege die legendäre Spitfire LF Mk. IX über der Normandie im Juni 1944, als die Alliierten versuchten, aus den D-Day-Landeköpfen auszubrechen. Bekämpfe die Deutschen in der Luft sowie am Boden, wenn die Alliierten in 12 Missionen von den Landeköpfen „Juno“ und „Gold“ nach Süden vorstoßen. Die Missionen bestehen aus einer Kombination von bewaffneter Luftaufklärung, Abfangflüge und Luft-Bodenangriffe.

Für diese Kampagne haben wir uns mit dem sehr geschätzten „Bunyap" zusammengetan, der für den beeindruckenden Detailgrad der Briefings und dem historischen Hintergrund gesorgt hat. Alle Missionen und Einsätze, bis hin zu Geschwadern, Zielen, Orten, Zeiten, Wetter, Flakstellungen usw., basieren auf tatsächliche Ereignisse und Gegebenheiten. Wir glauben, dass dies die historisch genaueste Darstellung des Luftkampfes im 2. Weltkrieg in einer PC-Flugsimulation sein wird.

Hinweis: Zusätzlich zur DCS: Spitfire LF Mk.IX benötigt diese Kampagne auch die DCS: Normandy 1944 Map und das DCS: World War II Assets Pack.

Der Kopierschutz beinhaltet 3 Aktivierungen.

Nicht STEAM-kompatibel

Ein anderes Produkt wird benötigt.

Minimale Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i3; RAM: 8 GB; Freier Plattenplatz: 30 GB; Separate Grafikkarte: 2 GB VRAM (AMD, NVIDIA); Benötigt Internetaktivierung.

Empfohlene Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i5+; RAM: 16 GB; Freier Plattenplatz: 30 GB; Grafikkarte: NVIDIA GeForce GTX780 / ATI R9 290 oder besser; Joystick; Benötigt Internetaktivierung.

Dieses Produkt kann über den Modul-Manager in DCS World heruntergeladen und installiert werden. Wenn du DCS World noch nicht installiert hast, kannst du es über den Web-Installer durch Klicken auf diesen Link installieren. Sollte in der Produktbeschreibung keine Information zur benötigten Version von DCS World stehen, brauchst du nur die "Stable"-Version DCS World 1.5 auf deinem PC installiert haben.

A-10C "Tactical Training Qualification"-Kampagne

Benötigt DCS World Version 1.5 oder 2.5!

Diese Kampagne versetzt dich in das Cockpit einer A-10C Warthog und testet deine Fähigkeiten in der Kommunikation mit JTAC`s, luftgestützte FAC`s, AC-130 Gunships und dem Managen von Einheiten für die Luftnahunterstützung (CAS).

Basierend auf echten Qualifizierungsanforderungen, wirst du 15 Checkflüge mit vordefinierten Leistungszielen absolvieren müssen. Bist du erfolgreich, qualifizierst du dich für die nächsten Leistungsziele.

Zum Spielen dieser Kampagne muss DCS: A-10C Warthog als Teil von DCS World 1.5 installiert und aktiviert sein.

Sprache: Englisch

Der Kopierschutz beinhaltet 3 Aktivierungen.

Nicht STEAM-kompatibel

Ein anderes Produkt wird benötigt.

Minimale Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i3; RAM: 8 GB; Freier Plattenplatz: 30 GB; Separate Grafikkarte: 2 GB VRAM (AMD, NVIDIA); Benötigt Internetaktivierung.

Empfohlene Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i5+; RAM: 16 GB; Freier Plattenplatz: 30 GB; Grafikkarte: NVIDIA GeForce GTX780 / ATI R9 290 oder besser; Joystick; Benötigt Internetaktivierung.

Dieses Produkt kann über den Modul-Manager in DCS World heruntergeladen und installiert werden. Wenn du DCS World noch nicht installiert hast, kannst du es über den Web-Installer durch Klicken auf diesen Link installieren. Sollte in der Produktbeschreibung keine Information zur benötigten Version von DCS World stehen, brauchst du nur die "Stable"-Version DCS World 1.5 auf deinem PC installiert haben.

Mi-8MTV2 Oilfield-Kampagne

Benötigt DCS World Version 1.5 oder 2.5!

Das Leben in der zivilen Luftfahrt ist weit entfernt von den Gefahren eines militärischen Konfliktes. Es besteht stattdessen aus strikten Zeitabläufen und Pausen.

Triff eine Gruppe alter Freunde: Kapitän Jury Maksimovich Protasov und seine Mi-8MTV2-Crew. Nach den Ereignissen des "Spring Tension"-Konflikts sind sie nun wieder gemeinsam im "Geschäft". Diesmal sind sie allerdings Angestellte in einem Transportunternehmen, welches für die Ölindustrie arbeitet.

Anstatt deine Kampffähigkeiten zu testen, wird diese Kampagne dein Navigationswissen rund um die Mi-8MTV2 erfordern; das Auffinden der in den Wäldern verteilten Ölanlagen ist keine leichte Sache. Probiere dich als Transporthubschrauberpilot, ohne die Gefahr in Feuergefechte zu geraten!

Crewmotto: “Kein Tag ohne Drama!” © Crew-Chef Andrey

Zum Spielen muss DCS: Mi-8MTV2 “The Magnificient Eight” als Teil von DCS World 1.5 installiert und aktiviert sein.

Sprache: Englisch, Russisch.

Der Kopierschutz beinhaltet 3 Aktivierungen.

Nicht STEAM-kompatibel

Ein anderes Produkt wird benötigt.

Minimale Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i3; RAM: 8 GB; Freier Plattenplatz: 30 GB; Separate Grafikkarte: 2 GB VRAM (AMD, NVIDIA); Benötigt Internetaktivierung.

Empfohlene Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i5+; RAM: 16 GB; Freier Plattenplatz: 30 GB; Grafikkarte: NVIDIA GeForce GTX780 / ATI R9 290 oder besser; Joystick; Benötigt Internetaktivierung.

Dieses Produkt kann über den Modul-Manager in DCS World heruntergeladen und installiert werden. Wenn du DCS World noch nicht installiert hast, kannst du es über den Web-Installer durch Klicken auf diesen Link installieren. Sollte in der Produktbeschreibung keine Information zur benötigten Version von DCS World stehen, brauchst du nur die "Stable"-Version DCS World 1.5 auf deinem PC installiert haben.

UH-1H Argo-Kampagne

Benötigt DCS World Version 1.5 oder 2.5!

"Argo" ist eine Story-basierte Kampagne, die eine Reihe an Marineoperationen mit der legendären UH-1H umfasst. Als Pilot der griechischen Marine, der der kürzlich erhaltenen Fregatte FFG-46 Argo zugewiesen wurde, beinhalten deine täglichen Missionen eine Vielzahl anspruchsvoller Aufgaben, wie das Fliegen bei allen Wetterbedingungen, Such- & Rettungseinsätze, Frachtlieferungen, Truppentransport & Anti-U-Boot-Einsätze.

Du und die Mannschaft der Argo seit gerade auf See in Richtung des Schwarzen Meeres unterwegs, um an der NATO-Übung "Sea Breeze" teilzunehmen. Die NATO ist sehr vorsichtig und nimmt zusätzliche Schutzmaßnahmen ein, da man glaubt, dass kleine Terroristengruppen der ISIL Georgien infiltriert haben, indem sie die Flüchtlingswellen aus der Türkei genutzt haben.

Deine Leistung mit dem Huey in dieser Übung wird über die Zukunft der Huey in der griechischen Marine entscheiden, da Analysten des Militärs die Verwendbarkeit dieses Hubschraubers in einem modernen Marine-Einsatzumfeld bezweifeln. Die Augen der ganzen Flotte sind auf dich und deinen Hubschrauber gerichtet. Bist du bereit für diese Aufgabe?

DCS: UH-1H Huey muss bei dir in DCS World 1.5 installiert und aktiviert sein, damit du diese Kampagne spielen kannst.

Sprache: Englisch.

Der Kopierschutz beinhaltet 3 Aktivierungen.

Nicht STEAM-kompatibel

Ein anderes Produkt wird benötigt.

Minimale Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i3; RAM: 8 GB; Freier Plattenplatz: 30 GB; Separate Grafikkarte: 2 GB VRAM (AMD, NVIDIA); Benötigt Internetaktivierung.

Empfohlene Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i5+; RAM: 16 GB; Freier Plattenplatz: 30 GB; Grafikkarte: NVIDIA GeForce GTX780 / ATI R9 290 oder besser; Joystick; Benötigt Internetaktivierung.

Dieses Produkt kann über den Modul-Manager in DCS World heruntergeladen und installiert werden. Wenn du DCS World noch nicht installiert hast, kannst du es über den Web-Installer durch Klicken auf diesen Link installieren. Sollte in der Produktbeschreibung keine Information zur benötigten Version von DCS World stehen, brauchst du nur die "Stable"-Version DCS World 1.5 auf deinem PC installiert haben.

F-5E "Aggressors Air Combat Maneuver"-Kampagne

Benötigt DCS World Version 2.0!

Diese Kampagne versetzt dich in das Cockpit einer F-5E Tiger II, als ein neuer Aggressor-Pilot des 65. Aggressor-Geschwaders auf der Nellis Air Force Base. Basierend auf reale Prozeduren, wirst du als Pilot der roten Luftstreitkräfte (Red Air, fiktiver Feind) gegen die blauen Luftstreitkräfte (Blue Air, Freund) antreten.

Du wirst einer Reihe an herausfordernden Luftkampfmanöver-Missionen gegenüberstehen, gegen ähnliche und unähnliche gegnerische Flugzeuge, wie der F-4E, F-5E, F-14A, F-15C, F-15E, F-16C, F/A-18C, M-2000C, MiG-29G, CF-188, MiG-21 und auch gegen unbekannte Flugzeuge.

Diese Kampagne konzentriert sich auf 2gegen2-Gefechte mit Bordkanone und AIM-9-Raketen.

Zusätzlich gibt es 11 Einzelspieler-Trainingsmissionen, die bereits in der Luft beginnen, damit du deine Manövertaktiken und -techniken perfektionieren kannst.

  • Enthalten sind über 1.800 Sprachausgaben und 49 Seiten an Briefing-Material inklusive der RED-FLAG-Unterlagen, Flug-Leitfaden der roten Streitkräfte,
  • Karten, Diagramme, Kniebretter und Missions-Datenkarten.

DCS: F-5E Tiger II und DCS: Nevada Map müssen installiert und aktiviert sein, damit du diese Kampagne spielen kannst.

Sprache: English.

Der Kopierschutz beinhaltet 3 Aktivierungen.

Nicht STEAM-kompatibel

Ein anderes Produkt wird benötigt.

Minimale Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i3; RAM: 8 GB; Freier Plattenplatz: 30 GB; Separate Grafikkarte: 2 GB VRAM (AMD, NVIDIA); Benötigt Internetaktivierung.

Empfohlene Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i5+; RAM: 16 GB; Freier Plattenplatz: 30 GB; Grafikkarte: NVIDIA GeForce GTX780 / ATI R9 290 oder besser; Joystick; Benötigt Internetaktivierung.

Dieses Produkt kann über den Modul-Manager in DCS World heruntergeladen und installiert werden. Wenn du DCS World noch nicht installiert hast, kannst du es über den Web-Installer durch Klicken auf diesen Link installieren. Sollte in der Produktbeschreibung keine Information zur benötigten Version von DCS World stehen, brauchst du nur die "Stable"-Version DCS World 1.5 auf deinem PC installiert haben.

A-10C "Stone Shield"-Kampagne

Benötigt DCS World Version 1.5 oder 2.5!

Die A-10C: „Stone Shield“-Kampagne ist eine story-basierte Kampagne, die dich als USAF-Pilot des 445th Air Expeditionary Wing in das Cockpit einer A-10C Warthog versetzt. In 2015 haben Abchasien, Südossetien und Russland den Start einer Militärübung mit dem Namen „Caucasus-2015“ angekündigt. Geheimdienstanalysen haben später ans Licht gebracht, dass die Übung zur verdeckten Positionierung von russischen Streitkräften im Territorium von Abchasien diente und somit für weitere Spannungen in der Kaukasus-Region sorgt. Als Antwort der NATO wurden das 445th Air Expeditionary Wing und die 6. Mechanisierte Brigade nach Georgien verlegt, um Russlands militärische Aggression gegen seinen friedlichen Nachbarn entgegenzutreten.

Diese Kampagne benötigt DCS World 1.5 sowie ein installiertes und aktiviertes DCS: A-10C Warthog.

Sprache: Englisch, Russisch.

Der Kopierschutz beinhaltet drei Aktivierungen.

Nicht STEAM-kompatibel

Ein anderes Produkt wird benötigt.

Minimale Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i3; RAM: 8 GB; Freier Plattenplatz: 30 GB; Separate Grafikkarte: 2 GB VRAM (AMD, NVIDIA); Benötigt Internetaktivierung.

Empfohlene Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i5+; RAM: 16 GB; Freier Plattenplatz: 30 GB; Grafikkarte: NVIDIA GeForce GTX780 / ATI R9 290 oder besser; Joystick; Benötigt Internetaktivierung.

Dieses Produkt kann über den Modul-Manager in DCS World heruntergeladen und installiert werden. Wenn du DCS World noch nicht installiert hast, kannst du es über den Web-Installer durch Klicken auf diesen Link installieren. Sollte in der Produktbeschreibung keine Information zur benötigten Version von DCS World stehen, brauchst du nur die "Stable"-Version DCS World 1.5 auf deinem PC installiert haben.

Mi-8MTV2 "The Border"-Kampagne (russisch und englisch)

Benötigt DCS World Version 1.5 oder 2.5!

“The Border” ist die story-basierte Kampagne eines Piloten der Russischen Luftwaffe, der die Mi-8MTV2 fliegt. Der Spieler dient als Hubschrauberkommandant im Grenzgebiet Südossetien. Im Laufe von 15 Missionen musst du am Tag und in der Nacht fliegen, Ladungen und militärisches Personal zu entfernten Außenposten bringen, dort landen und Soldaten aufnehmen, und an Einsätzen von Spezialstreitkräften teilnehmen, die im Territorium der Republik durchgeführt werden.

Die DCS Mi-8MTV2 muss in DCS World 1.5 installiert und aktiviert sein für diese Kampagne.

Lokalisierung: Englisch, Russisch.

Der Kopierschutz beinhaltet drei Aktivierungen.

Nicht STEAM-kompatibel

Ein anderes Produkt wird benötigt.

Minimale Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i3; RAM: 8 GB; Freier Plattenplatz: 30 GB; Separate Grafikkarte: 2 GB VRAM (AMD, NVIDIA); Benötigt Internetaktivierung.

Empfohlene Systemanforderungen: OS 64-bit Windows 7/8/10; DirectX11; CPU: Core i5+; RAM: 16 GB; Freier Plattenplatz: 30 GB; Grafikkarte: NVIDIA GeForce GTX780 / ATI R9 290 oder besser; Joystick; Benötigt Internetaktivierung.

Dieses Produkt kann über den Modul-Manager in DCS World heruntergeladen und installiert werden. Wenn du DCS World noch nicht installiert hast, kannst du es über den Web-Installer durch Klicken auf diesen Link installieren. Sollte in der Produktbeschreibung keine Information zur benötigten Version von DCS World stehen, brauchst du nur die "Stable"-Version DCS World 1.5 auf deinem PC installiert haben.

Visa MasterCard American Express PayPal
FOLLOW US